.section-title {
    text-align: left;
    padding-bottom: 60px;
    margin-top: 50px;
    margin-bottom: 40px;
 
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: 700;
    color: #E98020;
    position: relative;
  }
  .section-title .line{
    background:#3f8daa;
    height: 1px; 
  } 
  .section-title .social-media p a{
    color: #fff;
    margin: 2px;
    height: 25px;
    font-size: 15px;
    width: 25px;
     background: #3f8daa;
  } 
  .section-title .social-media:hover{
    color: #fff;
    margin: 2px;
    height: 25px;
    font-size: 15px;
    width: 25px;
     background: #e27c1f;
  } 
  .section-title .social-media  {
    margin-top: 2px; 
}

  /* .section-title .icon {
    margin-left: 5px;
  } */
  .section-title h2:after {
    content: "";
    width: 100px;
    height: 1px;
    right: 5px;
    background:#3f8daa;
    display: inline-block;
  }
  
  /* .section-title h2:before {
    margin: 0 15px 5px 0;
  } */
  
  .section-title h2:after {
    margin: 0 0 6px 15px;
  }
  
  .section-title p {
    margin-bottom: 0;
    text-align: center;
    font-size: 20px;
  }
 
  /* /////////////////////////////////////// */
  .contact .info-item {
    background: rgba(33, 37, 41, 0.03);
    padding: 30px;
    border-radius: 10px;
  }
  .contact .contact-info:hover{
  background-color: #fff;
  transform: scale(1.0);
  border-radius: 10px;
  box-shadow: 0 4px 16px rgba(33, 37, 41, 0.1);
  } 
  .contact .info-item i {
    font-size: 35px;
    line-height: 0;
    color: #e98020;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  
  .contact .info-item h3 {
    font-size: 25px;
    font-weight: 700;
    margin: 20px 0 10px 0;
    color: #3f8daa;
  }
  
  .contact .info-item p {
    padding: 0;
    line-height: 22px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
  }
  
  .contact .php-email-form {
    background: rgba(33, 37, 41, 0.03);
    padding: 30px;
    height: 100%;
    border-radius: 10px;
  }
  
  .contact .php-email-form .error-message {
    display: none;
    background:  #e98020;
    color: #ffffff;
    text-align: left;
    padding: 15px;
    margin-bottom: 24px;
    font-weight: 600;
  }
  
  .contact .php-email-form .sent-message {
    display: none;
    color: #ffffff;
    background: #059652;
    text-align: center;
    padding: 15px;
    margin-bottom: 24px;
    font-weight: 600;
  }
  
  .contact .php-email-form .loading {
    display: none;
    background: #ffffff;
    text-align: center;
    padding: 15px;
    margin-bottom: 24px;
  }
  
  .contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid  #e27c1f;
    border-top-color: #ffffff;
    animation: animate-loading 1s linear infinite;
  }
  
  .contact .php-email-form input[type=text],
  .contact .php-email-form input[type=email],
  .contact .php-email-form textarea {
    font-size: 18px;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
    color: #e27c1f;
    background-color: rgba(255, 255, 255, 0.5);
    border-color: rgba(33, 37, 41, 0.2);
  }
 .contact .form-select{
  font-size: 18px;
      padding: 10px 15px;
      box-shadow: none;
      border-radius: 0;
      color: rgba( 33, 37, 41, 0.3);
      background-color: rgba(255, 255, 255, 0.5);
      border-color: rgba(33, 37, 41, 0.2); 
 }
  .contact .php-email-form input[type=text]:focus,
  .contact .php-email-form input[type=email]:focus,
  .contact .php-email-form textarea:focus {
    border-color:#e27c1f;
  }
  
  .contact .php-email-form input[type=text]::-moz-placeholder,
  .contact .php-email-form input[type=email]::-moz-placeholder,
  .contact .php-email-form textarea::-moz-placeholder {
    color: rgba( 33, 37, 41, 0.3);
  }
  
  .contact .php-email-form input[type=text]::placeholder,
  .contact .php-email-form input[type=email]::placeholder,
  .contact .php-email-form textarea::placeholder {
    color: rgba( 33, 37, 41, 0.3);
  }
  
  .contact .php-email-form button[type=submit] {
    background: #e27c1f;
    color: #ffffff;
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    font-size: 20px;
    border-radius: 4px;
  }
  
  .contact .php-email-form button[type=submit]:hover {
    background: #408fad;
    border: 1px solid #408fad;
    color: #ffffff;
    font-size: 21px;
  }
  
  @keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  .animated-background::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/Front/Img/icons/bg-org-blue-opt.svg);
    background-size: cover;
    animation: fadeInOut 15s linear infinite;
    transform: scaleX(-1);
}
/* .animated-background {
  position: relative;
  overflow: hidden;
}
@keyframes fadeInOut {
  0% { opacity: 0.9; background-position: 20% 50%; }
  50% { opacity: .4; }
  100% { opacity: 0.7; }
} */


.bg-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('/Front/Img/icons/bg-org-blue-opt.svg');
  background-size: cover;
  transform: scaleX(-1);
  opacity: 0.5;
} 